html {
    font-size: 56.25%;
}

@media (min-width: 1800px) {
    html {
        font-size: 62.5%;
    }
}

@font-face {
    font-family: 'UntitledSans-Regular';
    src:    url('../fonts/UntitledSans/UntitledSans-Regular.eot?#iefix') format('embedded-opentype'), 
            url('../fonts/UntitledSans/UntitledSans-Regular.otf') format('opentype'), 
            url('../fonts/UntitledSans/UntitledSans-Regular.woff') format('woff'), 
            url('../fonts/UntitledSans/UntitledSans-Regular.ttf') format('truetype'), 
            url('../fonts/UntitledSans/UntitledSans-Regular.svg#UntitledSans-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'PF Encore';
    src:    url('../fonts/PFEncoreSansPro/PFEncoreSansPro-Book.eot?#iefix') format('embedded-opentype'), 
            url('../fonts/PFEncoreSansPro/PFEncoreSansPro-Book.otf') format('opentype'), 
            url('../fonts/PFEncoreSansPro/PFEncoreSansPro-Book.woff') format('woff'), 
            url('../fonts/PFEncoreSansPro/PFEncoreSansPro-Book.ttf') format('truetype'), 
            url('../fonts/PFEncoreSansPro/PFEncoreSansPro-Book.svg#PFEncoreSansPro-Book') format('svg');
    font-weight: 400;
    font-style: normal;
}
@font-face {
    font-family: 'PF Encore';
    src:    url('../fonts/PFEncoreSansPro/PFEncoreSansPro-Medium.eot?#iefix') format('embedded-opentype'), 
            url('../fonts/PFEncoreSansPro/PFEncoreSansPro-Medium.otf') format('opentype'), 
            url('../fonts/PFEncoreSansPro/PFEncoreSansPro-Medium.woff') format('woff'), 
            url('../fonts/PFEncoreSansPro/PFEncoreSansPro-Medium.ttf') format('truetype'), 
            url('../fonts/PFEncoreSansPro/PFEncoreSansPro-Medium.svg#PFEncoreSansPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
  	font-family: 'Gotham';
  	src:	url('../fonts/Gotham/Gotham-Light.eot?#iefix') format('embedded-opentype'),  
	  		url('../fonts/Gotham/Gotham-Light.otf')  format('opentype'),
			url('../fonts/Gotham/Gotham-Light.woff') format('woff'), 
			url('../fonts/Gotham/Gotham-Light.ttf')  format('truetype'), 
			url('../fonts/Gotham/Gotham-Light.svg#Gotham-Light') format('svg');
	font-weight: 100;
	font-style: normal;
}
@font-face {
  	font-family: 'Gotham';
  	src:	url('../fonts/Gotham/Gotham-Book.eot?#iefix') format('embedded-opentype'),  
	  		url('../fonts/Gotham/Gotham-Book.otf')  format('opentype'),
			url('../fonts/Gotham/Gotham-Book.woff') format('woff'), 
			url('../fonts/Gotham/Gotham-Book.ttf')  format('truetype'), 
			url('../fonts/Gotham/Gotham-Book.svg#Gotham-Book') format('svg');
	font-weight: 400;
	font-style: normal;
}
@font-face {
  	font-family: 'Gotham';
  	src:	url('../fonts/Gotham/Gotham-Bold.eot?#iefix') format('embedded-opentype'),  
	  		url('../fonts/Gotham/Gotham-Bold.otf')  format('opentype'),
			url('../fonts/Gotham/Gotham-Bold.woff') format('woff'), 
			url('../fonts/Gotham/Gotham-Bold.ttf')  format('truetype'), 
			url('../fonts/Gotham/Gotham-Bold.svg#Gotham-Bold') format('svg');
	font-weight: 700;
	font-style: normal;
}
@font-face{
    font-family:"Font Awesome 5 Brands";
    font-style:normal;
    font-weight:normal;
    src:    url(../fonts/fontawesome/fa-brands-400.eot);
    src:    url(../fonts/fontawesome/fa-brands-400.eot?#iefix) format("embedded-opentype"),
            url(../fonts/fontawesome/fa-brands-400.woff2) format("woff2"),
            url(../fonts/fontawesome/fa-brands-400.woff) format("woff"),
            url(../fonts/fontawesome/fa-brands-400.ttf) format("truetype"),
            url(../fonts/fontawesome/fa-brands-400.svg#fontawesome) format("svg")
}
@font-face{
    font-family:"Font Awesome 5 Pro";
    font-style:normal;
    font-weight:300;
    src:    url(../fonts/fontawesome/fa-light-300.eot);
    src:    url(../fonts/fontawesome/fa-light-300.eot?#iefix) format("embedded-opentype"),
            url(../fonts/fontawesome/fa-light-300.woff2) format("woff2"),
            url(../fonts/fontawesome/fa-light-300.woff) format("woff"),
            url(../fonts/fontawesome/fa-light-300.ttf) format("truetype"),
            url(../fonts/fontawesome/fa-light-300.svg#fontawesome) format("svg")
}
@font-face{
    font-family:"Font Awesome 5 Pro";
    font-style:normal;
    font-weight:400;
    src:    url(../fonts/fontawesome/fa-regular-400.eot);
    src:    url(../fonts/fontawesome/fa-regular-400.eot?#iefix) format("embedded-opentype"),
            url(../fonts/fontawesome/fa-regular-400.woff2) format("woff2"),
            url(../fonts/fontawesome/fa-regular-400.woff) format("woff"),
            url(../fonts/fontawesome/fa-regular-400.ttf) format("truetype"),
            url(../fonts/fontawesome/fa-regular-400.svg#fontawesome) format("svg")
}
@font-face{
    font-family:"Font Awesome 5 Pro";
    font-style:normal;
    font-weight:900;
    src:    url(../fonts/fontawesome/fa-solid-900.eot);
    src:    url(../fonts/fontawesome/fa-solid-900.eot?#iefix) format("embedded-opentype"),
            url(../fonts/fontawesome/fa-solid-900.woff2) format("woff2"),
            url(../fonts/fontawesome/fa-solid-900.woff) format("woff"),
            url(../fonts/fontawesome/fa-solid-900.ttf) format("truetype"),
            url(../fonts/fontawesome/fa-solid-900.svg#fontawesome) format("svg")
}





* {
    margin: 0;
    padding: 0;
    border: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    font-size: 2rem;
    font-weight: 400;
    margin-bottom: unset;
}

p {
    margin-bottom: 2.8rem;
}

p:last-child {
    margin-bottom: 0;
}

a {
    text-decoration: none;
    color: #000;
    cursor: url("data:image/png;base64, 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") 4 16, auto;
}

a:hover {
    color: #fff;
    cursor: url("data:image/png;base64, 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") 4 16, auto;
}

body {
    font-family: 'Gotham', sans-serif;
    color: #000;
    font-size: 2rem;
    line-height: 2.8rem;
    font-weight: 400;
    overflow-x: hidden;
    cursor: url("data:image/png;base64, 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") 4 16, auto;
    white-space: normal;
}

::-webkit-scrollbar {
    width: .6rem;
}
::-webkit-scrollbar-track {
    background: #f1f1f1;
}
::-webkit-scrollbar-thumb {
    background: #828282;
}
::-webkit-scrollbar-thumb:hover {
    background: #555;
}
::selection {
  background: var(--celadon); /* WebKit/Blink Browsers */
}
::-moz-selection {
  background: var(--celadon); /* Gecko Browsers */
}

.row {
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    margin-right: -1rem;
    margin-left: -1rem;
}

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
    position: relative;
    width: 100%;
    padding-right: 1rem;
    padding-left: 1rem;
}

.col-1 {
    -ms-flex: 0 0 8.33333%;
    flex: 0 0 8.33333%;
    max-width: 8.33333%;
}

.col-2 {
    -ms-flex: 0 0 16.666667%;
    flex: 0 0 16.666667%;
    max-width: 16.666667%;
}

.col-4 {
    -ms-flex: 0 0 33.33337%;
    flex: 0 0 33.33337%;
    max-width: 33.33337%;
}

.col-6 {
    -ms-flex: 0 0 50%;
    flex: 0 0 50%;
    max-width: 50%;
}

.col-8 {
    -ms-flex: 0 0 66.666667%;
    flex: 0 0 66.666667%;
    max-width: 66.666667%;
}

.col-10 {
    -ms-flex: 0 0 83.33333%;
    flex: 0 0 83.33333%;
    max-width: 83.33333%;
}

.col-12 {
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
}

@media (min-width: 1200px) {
    .col-xl-1 {
        -ms-flex: 0 0 8.33333%;
        flex: 0 0 8.33333%;
        max-width: 8.33333%;
    }

    .col-xl-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }

    .col-xl-4 {
        -ms-flex: 0 0 33.33337%;
        flex: 0 0 33.33337%;
        max-width: 33.33337%;
    }

    .col-xl-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .col-xl-10 {
        -ms-flex: 0 0 83.33333%;
        flex: 0 0 83.33333%;
        max-width: 83.33333%;
    }
}

@media (min-width: 769px) {
    .col-md-1 {
        -ms-flex: 0 0 8.33333%;
        flex: 0 0 8.33333%;
        max-width: 8.33333%;
    }

    .col-md-2 {
        -ms-flex: 0 0 16.666667%;
        flex: 0 0 16.666667%;
        max-width: 16.666667%;
    }

    .col-md-4 {
        -ms-flex: 0 0 33.33337%;
        flex: 0 0 33.33337%;
        max-width: 33.33337%;
    }

    .col-md-8 {
        -ms-flex: 0 0 66.666667%;
        flex: 0 0 66.666667%;
        max-width: 66.666667%;
    }

    .col-md-10 {
        -ms-flex: 0 0 83.33333%;
        flex: 0 0 83.33333%;
        max-width: 83.33333%;
    }
}

.text-left {
    text-align: left;
}
.text-right {
    text-align: right;
}
.text-center {
    text-align: center;
}

/* ANIMATIONS */
.blink {
  animation: blinker .5s linear infinite;
}

@keyframes blinker {
  50% {
    opacity: 0;
  }
}

/* COLORS */
:root {
    --white: #fff; 
    --black: #000; 
    --grey: #cccccc; 
    --celadon: rgb(172, 225, 175); 
}

/* GENERAL */
section {
    padding: 0;
}

.section-title {
    line-height: 6rem;
    padding: 0 2rem;
}

section:nth-child(2n) .section-title {
    background-color: var(--grey);
}

section:nth-child(2n) .section-title:hover a,
section:nth-child(2n) a:hover {
    color: var(--white);
}

section:nth-child(2n) a:focus, section:nth-child(2n) a:active {
    color: var(--black);
}

section:nth-child(2n+1) .section-title {
    background-color: var(--white);
}

section:nth-child(2n+1) .section-title:hover a,
section:nth-child(2n+1) a:hover {
    color: var(--grey);
}

section:nth-child(2n+1) a:focus, section:nth-child(2n) a:active {
    color: var(--black);
}

section:nth-child(1) .section-title {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    z-index: 100;
}

section:nth-child(1) .section-title {
    background-color: var(--celadon);
}

section:nth-child(1) .section-title:hover a,
section:nth-child(1) a:hover {
    color: var(--white);
}

section:nth-child(1) a:focus, 
section:nth-child(2n) a:active {
    color: var(--black);
}

.section-content {
    line-height: 2.8rem;
    text-align: center;
}

.section-content .section-wrap {
    padding: 0;
}

section:nth-child(1) .section-content .section-wrap {
    padding: 2rem 0 2rem 0;
    max-height: calc(100vh - 6rem);
    overflow-y: auto;
}

section .section-content {
    display: none;
    width: 100% !important;
}

section .open {
    display: inline-block;
}

section .close {
    display: none;
}

section.active .open {
    display: none;
}

section.active .close {
    display: inline-block;
}

section .gallery_counter_wrap {
    display: none;
}

section.active .section-title .gallery_counter_wrap {
    /*display: inline-block;*/
    position: absolute;
    right: -10rem;
    text-align: left;
    width: 10rem;
    padding: 0 0 0 1rem;
}

section:nth-child(2n),
section:nth-child(2n) .section-content {
    background-color: var(--grey);
}

section:nth-child(2n+1),
section:nth-child(2n+1) .section-content {
    background-color: var(--white);
}

section:nth-child(1),
section:nth-child(1) .section-content {
    background-color: var(--celadon);
}

.section-title div[class^="col-"] {
    white-space: nowrap;
}

/* Accordion */
#double {
     display: none;
}
#accordion {
    padding-top: 6rem;
    width: 100%;
}


/* INFO */
#color span {
    width: 7.223rem;
    display: inline-block;
}
#color span + span {
    margin-left: 0.5rem;
}
/* PROJECT */
.project-title {
    text-align: center;
}
.project-title .project-title-inner{
    position: relative;
    display: inline-block;
}
.project-toggle {
    text-align: right;
}

.gallery-button-prev, .gallery-button-next {
    position: absolute;
    top: 0;
    width: 50%;
    height: 100%;
    outline: 0;
    z-index: 3;
}

.gallery-button-prev.disable, .gallery-button-next.disable,
.info_slide .gallery-button-prev, .info_slide .gallery-button-next {
    display: none;
}

.gallery-button-next {
    right: 0;
}

.gallery-button-prev {
    left: 0;
}

.gallery {
    width: 100%;
    padding: 0;
    position: relative;
}

.gallery .gallery_wrap {
    margin: 0 auto;
    max-width: 100vw;
    max-height: calc(100vh - 30rem);
    /*overflow: visible;*/
}

.gallery .gallery_wrap img.img-gallery {
    max-height: calc(100vh - 30rem);
    min-height: calc(100vh - 30rem);
    max-width: 100%;
    width: auto;
    margin: auto;
}

.gallery .swiper-wrapper-inside {
    position: relative;
}

section.active .project-title .project-title-inner.hasCaption.active .caption {
    display: inline-block;
}
section.active .project-title .project-title-inner.hasCaption.active .title {
    display: none;
}
.project-title .project-title-inner.hasCaption .caption {
    display: none
}

.mouse_nav {
    position: absolute;
    width: auto;
    line-height: 2rem;
    height: 2rem;
    margin: 0;
    transform: translate3d(-1rem, -50%, 0);
    display: block;
    z-index: 999;
    pointer-events: none;
    text-align: center;
    color: #000;
}

.mouse_nav {
    display: none !important;
}

.swiper-wrapper:hover .mouse_nav {
    display: block !important;
}

.ho_hidden_xs {
    display: none;
}

.gallery-info {
    padding: 2rem;
}
.swiper-slide.gallery-info {
    height: 100%;
    display: flex;
    align-self: center;
}
.swiper-slide.gallery-info .swiper-wrapper-inside {
    margin: auto;
}

.mobile .mouse_nav {
    display: none;
}

.gallery .swiper-lazy-preloader {
    animation: none;
}

.gallery .swiper-lazy-preloader:after {
    background-image: url("data:image/svg+xml,%3Csvg version='1.1' id='L4' xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' x='0px' y='0px' viewBox='0 0 100 100' enable-background='new 0 0 0 0' xml:space='preserve'%3E%3Ccircle fill='%23666' stroke='none' cx='6' cy='50' r='6'%3E%3Canimate attributeName='opacity' dur='1s' values='0;1;0' repeatCount='indefinite' begin='0.2'/%3E%3C/circle%3E%3Ccircle fill='%23666' stroke='none' cx='26' cy='50' r='6'%3E%3Canimate attributeName='opacity' dur='1s' values='0;1;0' repeatCount='indefinite' begin='0.2'/%3E%3C/circle%3E%3Ccircle fill='%23666' stroke='none' cx='46' cy='50' r='6'%3E%3Canimate attributeName='opacity' dur='1s' values='0;1;0' repeatCount='indefinite' begin='0.3'/%3E%3C/circle%3E%3C/svg%3E");
}

.swiper-wrapper.info-wrapper {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: calc(100vh - 30rem);
    text-align: center;
    background: #fff;
}
section:nth-child(2n) .swiper-wrapper.info-wrapper {
    background: #ccc;
}
section:nth-child(2n+1) .swiper-wrapper.info-wrapper {
    background: #fff;
}
.swiper-wrapper.info-wrapper.active {
    display: flex;
}
.swiper-wrapper.info-wrapper .swiper-wrapper-inside {
    margin: auto;
}



section:nth-child(2n + 1) .info_click.i-active {
    color: #ccc !important;
}
section:nth-child(2n) .info_click.i-active {
    color: #fff !important;
}



.gallery_helper {
    line-height: 6rem;
    height: 6rem;
    margin: 0;
    position: relative;
    padding: 0 2rem;
}
.gallery_helper .gallery-prev,
.gallery_helper .gallery-next {
    font-family: 'PF Encore';
    padding: 0rem 2rem 0rem 2rem;
    font-size: 2.4rem;
    line-height: 6rem;
}
.gallery_helper .gallery-prev {
    float: left;
    position: absolute;
    top: 0;
    left: 1rem;
    width: 50%;
    z-index: 4;
}
.gallery_helper .gallery-next {
    float: right;
    position: absolute;
    top: 0;
    right: 1rem;
    width: 50%;
    z-index: 4;
}
.gallery_helper .gallery-prev:hover,
.gallery_helper .gallery-next:hover,
.gallery_helper .gallery-prev.active,
.gallery_helper .gallery-next.active {
    color: var(--white);
}
section:nth-child(2n+1) .gallery_helper .gallery-prev:hover,
section:nth-child(2n+1) .gallery_helper .gallery-next:hover,
section:nth-child(2n+1) .gallery_helper .gallery-prev.active,
section:nth-child(2n+1) .gallery_helper .gallery-next.active {
    color: var(--grey);
}
.gallery-wrap-prev, .gallery-wrap-next {
    position: static;
}
body:not(.mobile) section:nth-child(2n) .gallery:not(.info_hovering):not(.info_active):hover .gallery_helper .gallery-wrap-prev {
    color: var(--white);
}
body:not(.mobile) section:nth-child(2n+1) .gallery:not(.info_hovering):not(.info_active):hover .gallery_helper .gallery-wrap-prev {
    color: var(--grey);
}
.gallery_helper .gallery-prev:before {
    /*font-family:"Font Awesome 5 Pro";*/
    /*content: '\f177';*/
    content: '←';
    font-weight: 400;
}
.gallery_helper .gallery-next:before {
    /*font-family:"Font Awesome 5 Pro";*/
    /*content: '\f178';*/
    font-weight: 400;
    content: '→';
}





button.pswp__button.pswp__button--arrow--right {
    cursor: -webkit-image-set(url(../images/arrow_right.png) 1x, url(../images/arrow_right2x.png) 2x) 0 21,auto;
}
button.pswp__button.pswp__button--arrow--left {
    cursor: -webkit-image-set(url(../images/arrow_left.png) 1x, url(../images/arrow_left2x.png) 2x) 0 21,auto;
}




#content .pswp__bg {
    background: #fff;
}
#content .pswp__item {
    padding-top: 8rem;
    padding-bottom: 8rem;
}
#content .pswp__button--arrow--left:before, 
#content .pswp__button--arrow--right:before,
#content .pswp__button--arrow--left:after, 
#content .pswp__button--arrow--right:after {
    display: none;
}
#content .pswp__button--arrow--left, 
#content .pswp__button--arrow--right {
    width: 50%;
    height: 100%;
    top: 0;
}
#content .pswp__top-bar {
    height: 5rem;
}
#content .pswp__ui--fit .pswp__top-bar, 
#content .pswp__ui--fit .pswp__caption {
    background: #fff;
}
#content .pswp__ui--idle .pswp__top-bar {
    opacity: 1;
}
#content .pswp__counter {
    color: #000;
    font-size: 2rem;
    line-height: 5rem;
} 
#content .pswp__top-caption {
    line-height: 5rem;
    font-size: 2rem;
}
#content .pswp__button--close {
    background: none;
    width: 4rem;
    height: 4rem;
    opacity: 1;
    z-index: 9;
}
#content .pswp__button--close svg {
    width: 100%;
    height: 100%;
}





/* UNSLIDER START */
.unslider {
    overflow: auto;
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
    padding-top: 7rem;
    padding-bottom: 7rem;
    padding-left: 2rem;
    padding-right: 2rem;
}

.unslider-wrap {
    position: relative
}

.unslider-wrap.unslider-carousel>li {
    float: left
}

.unslider-vertical>ul {
    height: 100%
}

.unslider-vertical li {
    float: none;
    width: 100%
}

.unslider-fade {
    position: relative;
    height: 100%;
    width: 100%;
}

.unslider-fade .unslider-wrap li {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    z-index: 8;
    height: 100%;
    width: 100% !important;
    display: flex;
    align-items: center;
    z-index: -1;
    opacity: 0;
    transition: opacity .2s linear;
}
.unslider-fade .unslider-wrap li.unslider-active {
    z-index: 10;
    opacity: 1;
}
.unslider-fade .unslider-wrap li img {
    max-height: 100%;
    max-width: 100%;
    margin: auto;
}






.unslider-wrap {
    position: relative;
    height: 100%;
    width: 100%;
}
.unslider-horizontal {
    height: 100%;
    width: 100%;
}
.unslider-wrap li img {
    max-height: 100%;
    max-width: 100%;
    margin: auto;
}










.unslider ul,
.unslider ol,
.unslider li {
    list-style: none;
    margin: 0;
    padding: 0;
    border: none;
    height: 100%;
    width: 100% !important;
    left: 0 !important;
}

.unslider-arrow {
    position: absolute;
    left: 20px;
    z-index: 2;
    cursor: pointer
}

.unslider-arrow.next {
    left: auto;
    right: 20px
}
.overlay-project {
    position: fixed;
    left: 0;
    bottom: 0;
    right: 0;
    overflow-x: hidden;
    overflow-y: auto;
    top: 0;
    z-index: 200;
    cursor: default;
}
.overlay-project {
    background-color: #f5f5f5;
    opacity: 0;
    visibility: hidden;
}
section:nth-child(2n) .overlay-project {
    background-color: #cccccc;
}
section:nth-child(2n+1) .overlay-project {
    background-color: #f5f5f5;
}
.overlay-project .overlay-project--slideindex {
    cursor: pointer;
    letter-spacing: 0.02rem
}

.overlay-project .overlay-project--footer .overlay-project--slideindex {
    display: inline-block;
    position: relative
}

.overlay-project .overlay-project--footer .overlay-project--slideindex:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: -0.2em;
    left: 0;
    background-color: #000
}

.overlay-project .overlay-project--footer .project--info-toggle {
    text-decoration: none;
    letter-spacing: 0.02rem
}

.overlay-project .overlay-project--footer .project--info-toggle:hover {
    position: relative
}

.overlay-project .overlay-project--footer .project--info-toggle:hover:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: -0.2em;
    left: 0;
    background-color: #000
}

.overlay-project .overlay-project--footer.info-visible .overlay-project--slideindex:before {
    content: none
}

.overlay-project .overlay-project--footer.info-visible .overlay-project--slideindex:hover {
    position: relative
}

.overlay-project .overlay-project--footer.info-visible .overlay-project--slideindex:hover:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: -0.2em;
    left: 0;
    background-color: #000
}

.overlay-project .overlay-project--footer.info-visible .project--info-toggle {
    position: relative
}

.overlay-project .overlay-project--footer.info-visible .project--info-toggle:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: -0.2em;
    left: 0;
    background-color: #000
}

.overlay-project .project--info-wrapper {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #f5f5f5;
    text-align: center;
    overflow-y: auto;
    overflow-x: hidden;
    z-index: 10;
    opacity: 0;
    pointer-events: none;
    transition: opacity 0.33s ease
}

.overlay-project .project--info-wrapper.js-visible {
    pointer-events: auto;
    opacity: 1
}

.overlay-project .head--title {
    opacity: 1;
    position: fixed;
    left: 50%;
    z-index: 100;
    line-height: 5rem;
    -webkit-transform: translateX(-50%);
    transform: translateX(-50%);
}
.overlay-project .head--category {
    position: fixed;
    top: 0;
    left: 10px;
    line-height: 5rem;
}
.overlay-project .foot--counter {
    position: fixed;
    bottom: 0;
    left: 10px;
    line-height: 5rem;
}
.overlay-project .foot--caption {
    position: fixed;
    bottom: 0;
    right: 10px;
    line-height: 5rem;
    max-width: calc(100% - 165px);
    white-space: nowrap;
    overflow: hidden;
}
.overlay-project .head--title.active:after,
.overlay-project .head--title:hover:after {
    content: none
}

.overlay-project .unslider {
    position: relative
}

.overlay-project .unslider .unslider-arrow.next {
    font-size: 0;
    position: absolute;
    top: 7rem;
    right: 0;
    bottom: 0;
    height: calc(100% - 14rem);
    width: 50%;
    z-index: 20;
    cursor: url("../images/arrow-right.png") 12 12, auto;
}
.overlay-project .unslider .unslider-arrow.prev {
    font-size: 0;
    position: absolute;
    top: 7rem;
    left: 0;
    bottom: 0;
    width: 50%;
    height: calc(100% - 14rem);
    z-index: 20;
    cursor: url("../images/arrow-left.png") 12 12, auto;
}
.overlay-project .unslider-nav {
    display: none
}

.overlay-project .prev--project {
    position: fixed;
    z-index: 100;
    left: 1.25rem;
    bottom: 1.25rem;
    letter-spacing: 0.02rem
}

.overlay-project .prev--project:hover:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: -0.2em;
    left: 0;
    background-color: #000
}

.overlay-project .next--project {
    position: fixed;
    z-index: 100;
    right: 1.25rem;
    bottom: 1.25rem;
    letter-spacing: 0.02rem
}

.overlay-project .next--project:hover:before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 1px;
    bottom: -0.2em;
    left: 0;
    background-color: #000
}

.overlay-project .overlay-project--content {
    position: fixed;
    width: 100%;
    overflow: hidden
}

.overlay-project .overlay-project--content-inner {
    opacity: 0;
    height: 100%
}

.overlay-project .overlay-project--content-inner .unslider,
.overlay-project .overlay-project--content-inner .unslider-wrap,
.overlay-project .overlay-project--content-inner .overlay-project--content-images,
.overlay-project .overlay-project--content-inner li {
    height: 100%
}

.overlay-project .project--image {
    margin-bottom: 0
}

.overlay-project .project--image-portrait {
    width: 23%;
    margin: 0 auto
}

.overlay-project .project--image-landscape {
    width: 45%;
    margin: 0 auto
}

.overlay-close {
    position: fixed;
    top: 0;
    right: 10px;
    line-height: 5rem;
    height: 5rem;
    width: 32px;
    z-index: 25;
    cursor: pointer;
}
.overlay-close:after {
    content: '\f00d';
    background: none;
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    font-size: 2.2rem;
    color: #000;
}
.overlay-close:hover:after {
    color: #fff;
}
section:nth-child(2n+1) .overlay-close:hover:after {
    color: #cccccc;
}


/* UNSLIDER END */

.mobile-only {
    display: none;
}
.mobile-hidden {
    display: block;
}
.mobile .gallery_helper .gallery-prev.active,
.mobile .gallery_helper .gallery-next {
    color: var(--black) !important;
}
.mobile_name {
    display: none;
}


.mobile .unslider-fade .unslider-wrap li img {
    max-width: 100%;
    max-height: unset;
}
.mobile .overlay-project .unslider .unslider-arrow.next,
.mobile .overlay-project .unslider .unslider-arrow.prev {
    display: none;
}

.mobile .gallery .swiper-wrapper-inside p {
    flex: 1 1 100%;
}






@media (max-width: 768px) {
    html {
        font-size: 50%;
    }
    p {
        font-size: 2rem !important;
    }
    .d-none {
        display:none;
    }
    #color {
        display:none;
    }
    .mobile_name {
        display: block;
    }

    .project-title {
        text-align: left;
    }
    .gallery .swiper-wrapper-inside {
        text-align: center;
        height: calc(100vh - 30rem);
        -webkit-align-content: center;
        align-items: center;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        flex-flow: row wrap;
    }
    .gallery .gallery_wrap img.img-gallery {
        min-height: unset;
    }
    .swiper-slide.gallery-info .swiper-wrapper-inside {
        margin: auto;
        display: block;
        height: auto;
    }
    .gallery .swiper-slide {
        position: relative;
        max-height: 100%;
        align-self: center;
        transform: none;
    }
    section .section-title:hover a, 
    section a:hover {
        color: var(--black) !important;
    }
    .gallery-button-prev, .gallery-button-next {
        /* display: none; */
    }
    .mobile .mobile-only  {
        display: block;
    }
    .mobile .mobile-hidden {
        display: none;
    }
}

@media (orientation: portrait) {
    .gallery .swiper-wrapper-inside {
        text-align: center;
        height: calc(100vh - 30rem);
        -webkit-align-content: center;
        align-items: center;
        display: -webkit-box;
        display: -moz-box;
        display: -ms-flexbox;
        display: -moz-flex;
        display: -webkit-flex;
        display: flex;
        flex-flow: row wrap;
    }
    .gallery .gallery_wrap img.img-gallery {
        min-height: unset;
    }
    .swiper-slide.gallery-info .swiper-wrapper-inside {
        margin: auto;
        display: block;
        height: auto;
    }
}
@media (orientation: landscape) {
    @media (max-width: 992px){
        .gallery .gallery_wrap {
            max-height: 30rem;
        }
        .gallery .swiper-wrapper-inside {
            height: 30rem;
        }
        .gallery .gallery_wrap img.img-gallery {
            max-height: 30rem;
            min-height: 30rem;
        }
        section:nth-child(1) .section-content .section-wrap {
            max-height: unset;
        }
    }
}


@media (max-width: 450px){
    section:nth-child(1) .section-content .section-wrap {
        padding: 2rem;
    }
}
@media (max-width: 350px){
    .section-title .project-toggle {
        flex: 0 0 70px;
        max-width: 70px;
    }
    .section-title .mobile_name,
    .section-title .project-title {
        flex: 0 0 calc(100% - 70px);
        max-width: calc(100% - 70px);
    }
}